@media (min-width: 768px) {
a[href^="tel"] {color: inherit;cursor: default;pointer-events: none;}
}

@media only screen and (min-width:1200px) {
	.dns-col-5 { width: 20%; }
}
@media only screen and (max-width:1400px) {
	.container { max-width: 1170px; }
	html, body { font-size: 18px; }
	.hero_sdesc { font-size: 30px;}
	.block_industries .industries_item .col_info, .block_industries .industries_item.image_right .col_image, .block_industries .industries_item .col_image, .block_industries .industries_item.image_right .col_info { padding-left: 40px; padding-right: 40px; }
	.block_industries .industries_item .idt_imtitle, .hero_page .heroi_title, .news-iterm .news-info .news-title, .block_addind .block_title, .block_acbutton .block_title, .hero_industries .hero_inner .hero_title, .hero_block .hero_intro .hero_title, .about_item .about_info .title, #bwc_form .frm_forms .frm_form_fields .frm_form_field.form_title { font-size: 50px; }
	.about_item .about_info, .block_services .bsv_desc, .block_services .bsv_more, .best_service .list_service .svin_desc, .news-iterm .news-info .post-desc, .block_addind .addind_iterm .addind_more, .block_whatwedo .do_lists .dli_title { font-size: 22px; }
	.block_addind .addind_iterm .addind_title, .hero_page .heroi_content, .news-iterm .news-info .post-meta, .best_service .list_service .svin_title, .hero_industries .hero_inner .hero_intro, .hero_block .hero_intro { font-size: 30px; }
	.block_services .bsv_title, .service_inner .block_title, .about_item .about_info .sub_title, .hero_block .hero_intro .hero_sdesc { font-size: 35px; }
	.idi_helpslider .ovei_title { font-size: 35px; padding: 30px 0; }
	.block_featured_industries .fti-item .fti-title{font-size:18px;}
	.tabs-element{padding-right: 7px;padding-left: 7px;}
@media only screen and (max-width:1280px) {
	html, body { font-size: 18px; }
	.hero_block .hero_intro .hero_title { font-size: 50px; }
	.hero_block .hero_intro .hero_sdesc { font-size: 35px; margin-top: 15px; }
	.block_whatwedo .do_lists .dli_image { max-width: 70px; }
	.block_whatwedo .do_lists .dli_title { padding: 0 0 0 20px; font-size: 20px; width: calc(100% - 75px); }
	.block_whatwedo .do_lists .dl-item { min-height: 155px; }
	.block_whatwedo .do_lists .dli-tgroup { margin-bottom: 15px }
	.canvas_wrap { padding: 100px 0; }
	.canvas { height: 70px; }
	.block_whoweare .block_subtitle { font-size: 30px; margin: 20px auto; }
	.block_featured_industries .featured_list { padding: 0 15px; }
	.block_featured_industries .featured_list > .row > .col-sm-4 { padding: 0 15px; }
	.block_featured_industries .fti-item .fti-info { padding: 15px;width:100%; }
	.block_featured_industries .fti-item .fti-title { font-size: 23px; }
	.fpc_carousel { padding: 30px 50px; }
	.wgf_col { padding: 0 30px; }
	.hero_page .heroi_title { font-size: 40px; }
	.hero_page .heroi_content { font-size: 20px; }
	.hero_page .hero_desc { padding-left: 0; }
	.list_service { padding: 0; }
	.list_service .lsi-col { padding: 0 15px; }
	.best_service .list_service .svin_image { padding: 0 30px;max-height:100px }
	.best_service .list_service .svin_image img {max-height:100px }
	.best_service .list_service .svin_title, .service_inner .block_title { font-size: 25px; }
	.best_service .list_service .svin_desc { font-size: 18px; }
	.blcontact { padding: 30px 0; }
	.service_inner .block_title { margin-top: 0 }
	.news-iterm .news-info .news-title { font-size: 40px; }
	.news-iterm .news-info .post-meta { font-size: 25px; margin-bottom: 0; }
	.blog_wrap .blog_content, .news-iterm .news-info .post-desc { font-size: 20px; }
	.blog_wrap .blog_content .blog_headline { width: 100%; font-size: 30px; }
	.innerblog_hero { font-size: 25px }
	.innerblog_hero .post-title { font-size: 40px }
	.blog_wrap:before { height: 40px; }
	.about_item .about_info .title, #form_contacts .form_title, #hero_contact .h1tag { font-size: 50px; }
	#hero_contact { font-size: 20px }
	#form_contacts { padding: 0 20px }
	#hero_blog, .about_item .about_info .sub_title { font-size: 30px; }
	.about_item .about_info { padding: 60px 30px; font-size: 20px; }
	.page-template-template-about #footer { margin-top: -25px; }
	.block_industries .industries_item .col_image, .block_industries .industries_item .col_info { width: 50% !important; }
	.block_industries .industries_item .idt_title { font-size: 30px; }
	.block_industries .industries_item .idt_desc { font-size: 20px; }
	.block_industries .industries_item .idt_imtitle {font-size: 36px;}
}
@media only screen and (max-width:1134px) {
	.row.tabs{flex-wrap:wrap;}
	}
@media only screen and (max-width:1024px) { }
@media only screen and (max-width: 992px) {
	.innerblog_hero { padding: 80px 0 60px }
	#header {position: relative;background: #252525;padding: 12px 0;margin-bottom: -60px;}
	#header .header-logo img {margin: 0;height: 45px;width: auto;}
	#header.fixed-header .header-logo img {margin: 0;height: 35px;width: auto;}
	#header .header-logo { width: 100%; }
	#header .header-logo a { float: none; }
	.navbar-header { float: right; }
	.navbar-toggle { display: inline-block; padding: 0; margin: 0; cursor: pointer; }
	.navbar-toggle .icon-bar { width: 30px; height: 4px; border-radius: 0; background: #fff; }
	html.no-js, html.js { margin-top: 0 !important; padding-top: 0 !important; }
	#wpadminbar { display: none; }
	.block_why_choose { padding: 40px 0; }
	.block_why_choose .form_wrap { padding: 0; margin-bottom: 20px; }
	.wgf_col-1 { border: none; }
	.wgf_col-3 { border: none; text-align: center; }
	.service_inner .hero_page { padding: 80px 0 80px; }
	.about_item .about_info .title { font-size: 40px; }
	.block_industries .industries_item .col_image, .block_industries .industries_item .col_info { width: 100% !important; min-height: 290px; }
	.block_industries .industries_item .idt_info { text-align: center; padding: 50px 0; }
	.hero_industries .hero_inner .hero_title { font-size: 50px; }
	#footer:after { display: none; }
	.hero_industries .hero_inner .hero_title { font-size: 50px; }
	.hero_industries .hero_inner .hero_intro { font-size: 25px; }
	.main_contact .site_address .h3, .main_contact .site_address { font-size: 30px; }
	.block_whoweare .block_image { margin-top: -20px; }
	.block_whoweare .block_info { padding: 30px 0; }
	.block_industries .industries_item:first-child { clip-path: polygon(0 0, 100% 35px, 100% 100%, 0% 100%); -moz-clip-path: polygon(0 0, 100% 35px, 100% 100%, 0% 100%); -webkit-clip-path: polygon(0 0, 100% 35px, 100% 100%, 0% 100%); margin-top: -45px; }
	.block_industries .industries_item:first-child .idt_image { padding-top: 25px; }
}
@media only screen and (max-width:828px) {
	.tabs-element{width:300px;}
	}
@media only screen and (max-width:767px) {
    body .tag_elementor {font-size:16px;}
    .tag_elementor h1, .tag_elementor  .h1 { font-size: 42px; }
.tag_elementor h2, .tag_elementor .h2 { font-size: 36px; }
.tag_elementor h3, .tag_elementor .h3 {font-size: 25px;}
.tag_elementor h4, .tag_elementor .h4 { font-size: 20px; }
.tag_elementor h5, .tag_elementor .h5 { font-size: 18px; }
.tag_elementor h6, .tag_elementor .h6 { font-size: 16px; }
	#navbartop {
    box-shadow: none;
    border: none;
    height: unset;
    z-index: 99999999;
    margin: 0px -40px 5px 0;
    /* padding: 0; */
    min-height: unset;
    background: transparent;
    float: right;
}
	#navbartop ul {
    margin: 0;
    /* height: 30px; */
    clear: both;
    /* max-height: 30px; */
    list-style: none;
    float: none;
    display: block;
    width: 100%;
    padding: 0;
}
#navbartop ul>li.joinicon a {
    position: relative;
    overflow: visible;
    background-position: 30px 9px;
    /* border-radius: 30px; */
    background-image: url(https://tagdigitalmarketing.com/wp-content/uploads/2020/02/tagJOIN-menu.png);
    background-repeat: no-repeat;
    width: 118px;
    line-height: 22px;
}
#navbartop ul>li.top_btn {
    margin-top: 10px;
    min-width: 120px;
    max-height: 35px;
    transition: all ease-in-out 0.4s;
    /* margin: 10px 25px 0 0; */
    background-color: #f1f1f1;
    /* background-image: linear-gradient(0deg, #b6b6b6 0%, #dfdfdf 50%,#ffffff 51%); */
    padding: 0px 0px 0px 0;
    display: inline-block;
}
#navbartop .joinicon i {
    background: #31BEDC;
    font-size: 22px;
    width: 45px;
    height: 35px;
    padding: 6px 0 0  4px;
}
.fixed-header #navbartop {display: block !important;}
#navbartop ul>li.top_btn.joinicon{margin-right: 15px;/* padding-top: 5px; */}
	.best_service .list_service .svin_title {margin: 15px auto 8px;}
	.admin-bar #header.fixed-header {margin-top: unset;}
	.best_service .list_service .svin_desc {margin-bottom:20px;}
 .hero_inner {margin-top: 20px;}
	html, body { font-size: 16px; }
	p { margin-bottom: 15px; }
	.more_less { padding-bottom: 15px; text-align: left; }
	.more_less .ml_btn { display: inline-block; color: #da3300; cursor: pointer; }
	 #footer.nonav_minimal{text-align:center;}
	#footer { padding-bottom: 40px; padding-top: 30px; background: #4b4b4b; }
	.footer_nonav {text-align: center;}
	.copyright{text-align:center;}
	.wgf_col {display: block; text-align: center; padding: 0; border: none; }
	.wgf_col-2:before, .tel_group:before { content: ""; height: 1px; width: 50px; background: #fff; display: block; clear: both; margin: 0 auto 30px; }
	.fts_social { margin-bottom: 20px; }
	.fts_social .social_list li { display: inline-block; }
	.fts_social .social_list li a { line-height: 42px; }
	.fpc_carousel .fpc-gitem .fpc-item:first-child { margin-bottom: 10px; }
	.fpc_carousel .fpc-gitem { display: block; }
	.canvas_wrap { padding: 60px 0; }
	.canvas {height: 40px;}
	.home .hero_block {margin-bottom: 5px;overflow: visible;padding-bottom: 0 !important;}
	.hero_block {/* padding-top: 40px; */background-image: -moz-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%);background-image: -webkit-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%);background-image: -ms-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%);}
	.hero_block .hero_ovl { display: none; }
	.hero_block .hero_intro, .page-template-template-tag-elementor-slider .hero_block .hero_intro  {font-size: 16px;/* padding: 0 20px; */}
	.hero_block .hero_intro .hero_title { font-size: 25px; }
	.hero_block .hero_intro .hero_sdesc {font-size: 16px;margin-top: 0;margin-bottom: 50px;}
	.hero_block .col-image img {/* bottom: -40px; *//* position: relative; */max-width: 60%;/* float: left; */margin: 0 0 20px 0;}
	#bwc_form .frm_forms .frm_form_fields .frm_form_field.form_title { font-size: 35px; }
	.block_why_choose > .container { padding: 0 30px; }
	.block_why_choose .block_info .block_wtitle { font-size: 30px; }
	.block_why_choose .block_info .block_wstitle { font-size: 30px; margin-bottom: 15px; }
	.block_testimonials { background-image: -moz-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); background-image: -webkit-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); background-image: -ms-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); padding-left: 20px; padding-right: 20px; }
	.block_testimonials .canvas_bottom { display: none; }
	.block_testimonials .block_title { margin: 0 auto; }
	.block_whatwedo .block_title span.line, .block_whoweare .block_title span.line, .block_featured_industries .block_title span.line, .block_testimonials .block_title span.line { display: none; }
	.block_testimonials .block_title span.text_title { font-size: 18px; padding: 0 }
	.block_testimonials .owl-dots, .block_testimonials .test_wrap { text-align: left !important; }
	.tt-item .tt-desc { font-size: 16px; text-align: left; }
	.block_testimonials .test_icon { margin: 15px 0; max-width: 60px; }
	.block_why_choose { padding: 40px 0; background-image: -moz-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); background-image: -webkit-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); background-image: -ms-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); }
	.block_featured_industries > .container { padding: 0 }
	.block_featured_industries .featured_list > .row > .col-xs-12 { margin-bottom: 30px; }
	.block_featured_industries .fti-item img { width: 100%; }
	.block_featured_industries .fti-item .fti-info { padding-left: 30px;width:100%; }
	.block_featured_industries .fti-item .fti-title {font-size:20px;}
	.block_featured_industries .blcok_gtitle { display: flex; flex-direction: column-reverse; text-align: left; padding-left: 30px; margin-bottom: 15px; }
	.block_featured_industries .fti-item .fti-desc { font-size: 18px; }
	.block_whoweare .block_title, .block_whatwedo .block_title, .block_featured_industries .block_title { margin: 0; }
	.block_whoweare .block_title span.text_title, .block_whatwedo .block_title span.text_title, .block_featured_industries .block_title span.text_title { font-size: 16px; padding: 0; text-align: left; }
	.block_featured_industries .block_subtitle { font-size: 25px; }
	.block_whoweare { padding: 50px 0 !important; background-image: -moz-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); background-image: -webkit-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); background-image: -ms-linear-gradient(90deg, rgb(68, 90, 168) 0%, rgb(49, 190, 220) 100%); }
	.block_whatwedo .block_subtitle, .block_whoweare .block_subtitle { font-size: 25px; margin: 0 auto 15px; }
	.block_whoweare .block_info { padding: 0 20px; }
	.block_whatwedo .blcok_gtitle { text-align: left; padding-left: 20px; }
	.block_services { padding-left: 0 !important; padding-right: 0 !important; }
	.block_services .bsv_group .bsv_image { margin: 0 -15px 30px; }
	.block_services .bsv_group .bsv_icon img {max-height: 60px;margin: 0 auto;}
	.block_services .bsv_group .bsv_image, .block_services .bsv_group .bsv_info { padding: 0 }
	.block_services .bsv_group .bsv_info { text-align: center; padding: 0 25px; }
	.block_services .bsv_title {font-size: 25px;}
	.block_services .bsv_more, .block_services .bsv_desc { font-size: 16px; }
	.hero_page .image_ovl { top: auto; max-width: 90%; bottom: 0; padding-left: 0; }
	.intro_block .container { padding: 0; text-align: center; }
	.intro_block .intro_title { font-size: 25px; margin-top: 15px; }
	.list_service .lsi-col { margin-bottom: 15px; }
	.news-iterm .news-info { padding: 50px 30px; text-align: center; }
	.news-iterm .news_img {overflow: hidden;max-height: 350px;}
	.blog_morelike .morelike_title, .news-iterm .news-info .news-title { font-size: 25px; }
	.news-iterm .news-info .post-meta { font-size: 22px }
	.news-iterm .news-info .post-desc { font-size: 16px; }
	.blog_wrap .post_inthum { max-width: 100%; padding-right: 0; }
	.innerblog_hero { font-size: 20px }
	.innerblog_hero .post-title { font-size: 30px }
	#form_contacts .form_title { font-size: 40px; }
	#hero_about .dflex-center, #hero_blog .dflex-center, #hero_contact .dflex-center { display: block; }
	#hero_contact .herobl_image { position: absolute; z-index: 9; right: -118px; width: 250px; }
	#hero_contact .herobl_intro { text-align: left; max-width: 70%; padding-bottom: 20px; }
	#hero_contact { font-size: 16px; padding: 80px 0; }
	#hero_contact .h1tag { font-size: 30px }
	.main_contact .site_address .h3 { font-size: 25px; }
	.main_contact .site_address { font-size: 20px; padding: 0 20px;margin-top:10px }
	#header {box-shadow:0px 3px 3px rgba(0, 0, 1, 0.25) ;}
	#hero_blog, #hero_about { min-height: 325px; }
	#hero_about { padding:80px 0;}
	#hero_about .herobl_image , #hero_contact .herobl_image{margin-top:-40px;}
	#hero_about .herobl_image img , #hero_contact .herobl_image img {max-height:275px;}
	#hero_about .h1tag { font-size: 40px; text-align: left; text-shadow: none; }
	#hero_blog .herobl_image { position: absolute; z-index: 9; right: -100px; width: 230px; }
	#hero_about .herobl_image { position: absolute; z-index: 9; right: -100px; width: 230px; }
	.about_item.image_right > .row, .about_item > .row { flex-direction: column-reverse; }
	.about_item .about_info .title { font-size: 30px }
	#hero_blog .herobl_intro {max-width: 80%;text-align: left;margin: 45px 0 0;}
	#hero_blog .h1tag {font-size: 35px;}
	#hero_blog .page_subtitle {position: relative;z-index: 10;text-shadow: 2px 2px 2px rgba(0,0,0,0.5);font-size: 20px;}
	#hero_blog:after {height: 40px;}
	.blogs_cates {font-size: 25px;margin: 15px 0;}
	 #main-content.archive-blog {margin-top: 20px;}
	.toggmobile > strong:after { content: "\e252"; display: inline-block; font-family: 'Glyphicons Halflings'; vertical-align: middle; font-size: 20px; margin-left: 5px; }
	.mobilec_check {overflow: hidden;height: 0px;display: block;transition: all 0.4s ease-in-out;}
	.mobilec_check.active {height: 200px;transition: all 0.4s ease-in-out;display: block;}
	.see_loadmore .seemore_btn { font-size: 35px }
	.hero_industries .hero_inner .hero_intro { width: 100%; font-size: 16px; text-align: center; }
	.hero_industries { padding: 80px 0 80px; }
	.block_acbutton .block_title, .hero_industries .hero_inner .hero_title { font-size: 25px; }
	.block_industries .industries_item .idt_info { padding: 30px 0; }
	.block_industries .industries_item .idt_title { font-size: 25px; }
	.block_industries .industries_item .idt_desc { font-size: 16px; }
	.block_addind .block_title { font-size: 30px; margin-bottom: 20px; }
	.block_acbutton .block_stitle, .block_addind .addind_iterm .addind_title { font-size: 20px; }
	.block_addind .addind_iterm .addind_more { font-size: 16px; }
	.indus_innermain .dflex-center { flex-direction:column-reverse; }
	.indus_innermain .col_image { max-width: 150px; float: left; display: inline-block; position: relative; padding: 0; }
	.indus_innermain .col_text {text-align: right; }
	.indus_innermain .idi_mimage { padding-right: 0; }
	.block_industries .industries_item:before { content: ""; display: block; height: 2px; width: 100%; }
	.block_industries .industries_item:first-child { clip-path: polygon(0 0, 100% 30px, 100% 100%, 0% 100%); -moz-clip-path: polygon(0 0, 100% 30px, 100% 100%, 0% 100%); -webkit-clip-path: polygon(0 0, 100% 30px, 100% 100%, 0% 100%); margin-top: -35px; background: #fff; }
	.block_industries .industries_item { clip-path: polygon(0 0, 100% 30px, 100% 100%, 0% 100%); -moz-clip-path: polygon(0 0, 100% 30px, 100% 100%, 0% 100%); -webkit-clip-path: polygon(0 0, 100% 30px, 100% 100%, 0% 100%); background: #fff; }
	.block_industries .industries_item.image_left .idt_image { padding-top: 25px; }
	.page-template-template-industries_inner .hero_industries .hero_inner { text-align: right; }
	.page-template-template-industries_inner .hero_industries .hero_intro { text-align: right; max-width: 80%; float: right; }
	.indus_innermain .idi_mtitle { font-size: 25px; }
	.idi_helpslider { margin-top: 20px; padding-bottom: 40px; }
	.idi_helpslider .ovei_title { font-size: 30px; padding: 30px 0; text-align: center; }
	.idi_helpslider .idi_slider { text-align: center; }
	.idi_helpslider .idi_slider .indis_image { padding: 0 }
	.idi_contact .block_title, .idi_helpslider .idi_slider .idis_title { margin: 20px auto 15px; font-size: 30px; }
	.idi_slider_inner .dns_carousel.owl-theme .owl-nav [class*="owl-"] { left: 0; }
	.idi_slider_inner .dns_carousel.owl-theme .owl-nav [class*="owl-"].owl-next { left: auto; right: 0 }
	.idi_contact { padding: 50px 0; }
	.idi_contact .sbtn { background-image: -moz-linear-gradient(101deg, rgb(255, 240, 0) 0%, rgb(49, 188, 125) 99%); background-image: -webkit-linear-gradient(101deg, rgb(255, 240, 0) 0%, rgb(49, 188, 125) 99%); background-image: -ms-linear-gradient(101deg, rgb(255, 240, 0) 0%, rgb(49, 188, 125) 99%); }
	.block_whoweare .block_title { font-size: 30px; text-transform: uppercase; margin: 30px auto; color: #fff; text-align: center; }
	
}
@media only screen and (max-width:570px) {
	.block_timeline .block_title {font-size:32px;}
	.tabs-element{width:90%;height:300px;}
	.row.tabs{row-gap:unset;}
	}
@media only screen and (max-width:480px) {
	.col-xs-full { width: 100%; }
	.block_carousel .block_carousel_inner .crs_item:after { display: none; }
	.tabs-element{height:450px;}
	#navfooter li { display: block; list-style: none; }
	#navfooter li a:before { display: none; }
}
@media only screen and (max-width:370px) { }

/** TAG HERO Slider v1.0 - responsive css **/
@media only screen and (max-width:768px) {
	#form_sliderwpcats #slider_block .form_sign_up { position: absolute; height: 100%; top: 0; right: 0; padding-right: 15px; }
	#form_sliderwpcats #slider_block .slider_headings .pl-subtitle, #form_sliderwpcats #slider_block .slider_headings .pl-title { font-size: 30px; }
	#form_sliderwpcats #slider_block .slider_intro { position: relative; padding-bottom: 10px; }
	#form_sliderwpcats  #slider_block .slider_intro { position: relative; text-align: center; display: block; padding-bottom: 10px; height: unset; bottom: unset; left: unset; margin: -14% 0 0 0; }
	#form_sliderwpcats #hero-page .hero-title.titlemod { font-size: 25px; margin: 0 0 10px 0; padding: 0 0 10px; text-align: center; }
	#form_sliderwpcats #hero-page .hero-subtitle.submod { font-size: 20px; }
	#form_sliderwpcats #slider_block #hero-page { top: 20px; left: 0; }
	#form_sliderwpcats  #hero-page .hero-content.mod { padding: 0 0px; display: table; }
	#form_sliderwpcats #hero-page .hero-content { font-size: 15px; }
}
@media only screen and (max-width:767px) {
	#form_sliderwpcats .has_form .owl-height { min-height: 300px; }
	#form_sliderwpcats #slider_block.has_form .slider-titem img, #form_sliderwpcats #slider_block .slider-titem img { min-height: 330px; }
	#form_sliderwpcats #slider_block .form_sign_up_cat { position: static; }
	#form_sliderwpcats #slider_block .form_sign_up, #form_sliderwpcats .wordswrap { clear: both; position: static; padding: 0px; top: unset; right: unset; }
	#form_sliderwpcats .slider_intro .container { padding: 0; margin: 0; text-align: center; }
	#form_sliderwpcats .newclasser .form_signup_inner { padding-top: 12px; }
}
@media only screen and (max-width:480px) {
	.newslide {position: relative;padding-top: 60px;}
	.newslide .container .row{padding: 20px 0 20px 0;z-index: 2;position: relative;/* height: 100%; */}
	#form_sliderwpcats #slider_block .slider_headings .pl-subtitle, #form_sliderwpcats  #slider_block .slider_headings .pl-title { font-size: 25px; }
	#form_sliderwpcats #slider_block .slider_headings .pl-subtitle { margin: 0px 0 0; }
}
